.block_menu_text_container{
/*	border: solid 1px #989898;
	margin-bottom:6px;*/
	/*padding: 16px;*/
	/*background:#FFFFFF;*/
	font-family:Tahoma;
	font-size:11px;
	height:100%;
	margin:16px 16px 0px 16px;
	padding-bottom:16px;
}
div.block_menu_text_fon{
	margin:0;
	padding:0;
	border-left: solid 234px #00529F;
}
div.block_menu_text_block{

	margin:0;
	padding:0;
	margin-left:-235px;	
	border: solid 1px #BEBEBE;	
	background-color:none;
	background-repeat: no-repeat;
	background-position: left bottom;
	background-image: url(/images/2sun/left_menu_fon.jpg);

}

div.block_menu_text_menu{
	float:left;
	margin:0;
	padding:25px;
	width:184px;
}
div.block_menu_text_menu ul{
	list-style-position:outside;
	list-style-image:none;
	list-style-type:none;
}
div.block_menu_text_menu li{
	margin:0;
	padding:0;
	margin-bottom:14px;
}
div.block_menu_text_menu a{
	color:#FEFEFE;
	font-family:Tahoma;
	font-weight:bold;
	font-size:11px;
}
div.block_menu_text_menu a:hover{
	text-decoration:none;
}
div.block_menu_text_content{
	float:left;
	width:643px;
	padding:22px;
	color:#525252;
	font-family:Tahoma;
	font-size:12px;		
}
div.block_menu_text_content h1{
	color:#3D9CF6;
	font-family:Tahoma;
	font-size:25px;
	margin-bottom:12px;
	font-weight:normal;	
}
